.slide_full{ width: 100%; min-width:1000px;clear: both; position: relative; height:480px;}
  .slide_full_box{z-index: 4; position: relative; width: 100%; height:480px;}
  .slide_full_box li{ float: left;position: absolute; top: 0; left: 0; width: 100%; height:480px; opacity: 0;filter:alpha(opacity=0);}
  .slide_full_box li a{ position: absolute;z-index: 2; display: block;width: 100%;  height: 480px;}

  .slide_full_box li img{ width: 100%; height: 480px;}

  /*圆点*/
  .cir_box{ overflow: hidden; position: absolute; z-index: 100;}
  .cir_box li{ float: left; width: 11px; height: 11px;border-radius:100%; margin:0 5px; cursor: pointer; background: #fff; opacity: 0.8;filter:alpha(opacity=80);}
  .cir_on{ background: linear-gradient(180deg, #C91E25 0%, #A6070E 100%) !important;}

  /*按钮*/
  .slide_full_btn{z-index: 4; position: absolute; width: 100%; top: 200px;}
  .left_btn, .right_btn{z-index: 4; width: 30px; height: 80px; background: #000;opacity: 0.8;filter:alpha(opacity=80); cursor: pointer; color: #fff; line-height: 80px; font-size: 30px; text-align: center;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
  .left_btn{ float: left;background: url(../style1/images/icon-lf.jpg) repeat-x;background-position: -15px 0px;margin-left:20px;}
  .right_btn{ float: right;background: url(../style1/images/icon_rg.jpg) repeat-x;background-position: -15px 0px;margin-right:20px;}
  .detail{height:80px;width:100%;margin-top:20px;}
  .addre{height:40px;width:100%;line-height:40px;}